<?xml version="1.0" encoding="utf-8"?>
<Properties xmlns= "http://schemas.microsoft.com/windows/2011/08/printing/queueproperties">
    <Property Name="LockedFeatures">
        <String></String>
    </Property>
    <Property Name="DefaultOverrides">
        <String></String>
    </Property>
    <Property Name="Constraints">
        <String></String>
    </Property>
    <Property Name="Name1">
        <String></String>
    </Property>
    <Property Name="Name2">
        <Int32>3244</Int32>
    </Property>
    <Property Name="Name3">
        <Bool>true</Bool>
    </Property>
</Properties>
